<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title>
<?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;
	wp_title( '|', true, 'right' );
	// Add the blog name.
	bloginfo( 'name' );
	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";
	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'falla' ), max( $paged, $page ) );
	?>
</title>
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php
	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

	/* Always have wp_head() just before the closing </head>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to add elements to <head> such
	 * as styles, scripts, and meta tags.
	 */
	wp_head();
?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed">
<header id="branding" role="banner"><div class="poptip">
    <span class="poptip-arrow poptip-arrow-left"><em>◆</em><i>◆</i></span> <script type="text/javascript">
document.write('<div id="show_time"></div><div id="show_msg"></div>');
setInterval("document.getElementById('show_time').innerHTML=new Date().toLocaleString()+' 周'+'日一二三四五六'.charAt(new Date().getDay());",1000);
function msg(obj){
var text="";
var time=parseInt(obj);
if((time>=0)&&(time<3))
text="Time for sleep. Good night.";
if((time>=3)&&(time<5))
text="You are suffering the lonely night.";
if((time>=5)&&(time<9))
text="Good morning, have a nice day!";
if((time>=9)&&(time<11))
text="Work hard!";
if((time>=11)&&(time<13))
text="Time for lunch.";
if((time>=13)&&(time<16))
text="Snap or work?";
if((time>=16)&&(time<19))
text="Time for dinner.";
if((time>=19)&&(time<24))
text="Eve coming~";
document.getElementById('show_msg').innerHTML=text;
}
msg(new Date().getHours());
function ref(){
var day=new Date();
var h=day.getHours();
var m=day.getMinutes();
var s=day.getSeconds();
if(m==0&&s==0){msg(h);}
setTimeout("ref()",1000);
}
ref();
//-->
</script>
	
	</div>  
  <hgroup>
    <h1 id="site-title"><span><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
      <?php bloginfo( 'name' ); ?>
      </a></span></h1>
    <h2 id="site-description">
      <?php bloginfo( 'description' ); ?>
    </h2>
  </hgroup>
  <nav id="access" role="navigation">
    <ul><li<?php if (is_home() || is_front_page()) echo ' class="current_page_item"'; ?>><a href="<?php echo home_url('/'); ?>" rel="home"><?php _e('HOME', 'falla'); ?></a></li></ul>
    <?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
 <?php get_search_form(); ?>
  </nav>
  <!-- #access --> 
 
</header>
<!-- #branding -->

<div id="main">